"StringEncoding"="UTF8";
"3D Body"="pl622.html";
"A Tool Is Missing"="pl688.html";
"Action to Gallery"="pl686.html";
"Actions"="pl118.html";
"Add to Favourites, Edit Favourites"="pl150.html";
"Additional Information"="pl40.html";
"Adjustment Layer"="pl127.html";
"Adjustment Layers"="pl35.html";
"Alignment /Bottom Align"="pl389.html";
"Alignment /Horizontal Center Align"="pl385.html";
"Alignment /Right Align"="pl386.html";
"Alignment /Top Align"="pl387.html";
"Alignment /Vertical Center Align"="pl388.html";
"Alignment Helpers/Align to Auto Guides"="pl320.html";
"Alignment Helpers/Align to Grid"="pl315.html";
"Alignment Helpers/Align to Guides"="pl319.html";
"Alignment Helpers/Align to Pixel Grid"="pl317.html";
"Alignment Helpers/Show Grid"="pl314.html";
"Alignment Helpers/Show Guides"="pl318.html";
"Alignment Helpers/Show Pixel Grid"="pl316.html";
"Alignment Helpers/Show Ruler"="pl312.html";
"Alignment Helpers/Show Text Ruler"="pl313.html";
"Alignment/Align To Pixels"="pl383.html";
"Alignment/Distribute Layers Equally Hor."="pl403.html";
"Alignment/Distribute Layers Equally Vert."="pl404.html";
"Alignment/Distribute Layers Horizontally"="pl401.html";
"Alignment/Distribute Layers Vertically"="pl402.html";
"Alignment/Layer Align Bottom"="pl395.html";
"Alignment/Layer Align Center"="pl396.html";
"Alignment/Layer Align Hor. Center"="pl391.html";
"Alignment/Layer Align Left"="pl390.html";
"Alignment/Layer Align Right"="pl392.html";
"Alignment/Layer Align Top"="pl393.html";
"Alignment/Layer Align Ver. Center"="pl394.html";
"Alignment/Left Align"="pl384.html";
"Alignment/Move Layer(s) to Bottom Border"="pl399.html";
"Alignment/Move Layer(s) to Left Border"="pl398.html";
"Alignment/Move Layer(s) to Right Border"="pl397.html";
"Alignment/Move Layer(s) to Top Border"="pl400.html";
"Animate"="pl121.html";
"Animated GIFs"="pl178.html";
"Animation Info"="pl624.html";
"Antialias"="pl285.html";
"Apply Action"="pl142.html";
"Arrange/Bring Forward"="pl406.html";
"Arrange/Bring to Front"="pl405.html";
"Arrange/Send Backward"="pl407.html";
"Arrange/Send to Back"="pl408.html";
"Automatic/Automatic Correction"="pl514.html";
"Automatic/Brightness Correction"="pl516.html";
"Automatic/Color Correction"="pl517.html";
"Automatic/Correction Wizard"="pl513.html";
"Automatic/Whitepoint Correction"="pl515.html";
"Barcode"="pl409.html";
"Basics"="pl623.html";
"Basics for Image Layers"="pl28.html";
"Basics of Image Processing"="pl9.html";
"Basics of PhotoLine"="pl44.html";
"Batch Rename"="pl143.html";
"Blur/Adaptive Soften"="pl523.html";
"Blur/Calculate Average"="pl526.html";
"Blur/Gaussian Blur"="pl522.html";
"Blur/Motion Blur"="pl524.html";
"Blur/Radial Blur"="pl525.html";
"Blur/Shake"="pl529.html";
"Blur/Soften"="pl521.html";
"Blur/Variable Blur"="pl527.html";
"Blur/Wipe Effect"="pl530.html";
"Brightness/Contrast"="pl174.html";
"Browse"="pl248.html";
"Browse Settings"="pl147.html";
"Browse/Creation"="pl667.html";
"Browse/Icon Bar"="pl668.html";
"Browse/Preview Images"="pl664.html";
"Browse/Settings"="pl666.html";
"CIE Lab"="pl12.html";
"CMYK"="pl10.html";
"Change Channels"="pl508.html";
"Change EXIF Date"="pl158.html";
"Change Hue"="pl62.html";
"Change Layer Size"="pl418.html";
"Changing the Size of An Image"="pl697.html";
"Channel Mixer"="pl509.html";
"Charts  and \"Show Chart Settings\""="pl190.html";
"Circle/Ellipse, Square/Rectangle, Rounded Square/Rectangle, Polygon, Rhomb, Parallelogram, Free Style Stars, Flowers, Grid, Spiral, Vector Object, Ruler, Rays"="pl189.html";
"Clear An Image"="pl693.html";
"Clipping Layer/Clip Previous"="pl435.html";
"Clipping Layer/Clipping Width"="pl436.html";
"Clipping Layer/Delete Clipped Layers"="pl437.html";
"Clipping Layers"="pl33.html";
"Close"="pl243.html";
"Close All"="pl244.html";
"Color Management and ICC Color Profiles"="pl38.html";
"Color Management/Devices"="pl669.html";
"Color Management/Standard"="pl670.html";
"Color Spaces"="pl9.html";
"Color/Color Balance"="pl474.html";
"Color/Color Lookup"="pl479.html";
"Color/Color To Transparency"="pl478.html";
"Color/Convert With Color Profile"="pl484.html";
"Color/Count Colors"="pl470.html";
"Color/Export Color Profile"="pl485.html";
"Color/False Color"="pl475.html";
"Color/Hue Editor"="pl473.html";
"Color/Hue/Saturation"="pl472.html";
"Color/Invert"="pl469.html";
"Color/Match Colors"="pl482.html";
"Color/Reduce Colors"="pl476.html";
"Color/Replace Colors"="pl471.html";
"Color/Select Colors"="pl477.html";
"Color/Selective Color Correction"="pl480.html";
"Color/Set Color Profile"="pl483.html";
"Color/Threshold"="pl481.html";
"Colors"="pl43.html";
"Connect Vector Paths"="pl232.html";
"Context Blur"="pl528.html";
"Context Menu"="pl45.html";
"Contrast/Brightness"="pl116.html";
"Convert Layer Type"="pl416.html";
"Convert Vector Points"="pl233.html";
"Copy"="pl276.html";
"Copy Without Colored Edge"="pl278.html";
"Create A Screen Snapshot"="pl699.html";
"Create An Alpha Channel/Transparency"="pl694.html";
"Create Folder"="pl152.html";
"Create Guides"="pl132.html";
"Create HTML File"="pl138.html";
"Create Line"="pl196.html";
"Create Multipage Document"="pl412.html";
"Create Picture Catalog"="pl137.html";
"Create Print Document"="pl413.html";
"Create Your First Image"="pl135.html";
"Creating Images For The Web"="pl175.html";
"Crop An Image"="pl691.html";
"Curve Creation"="pl195.html";
"Curves"="pl507.html";
"Cut"="pl275.html";
"Cut Vector Path"="pl231.html";
"Delete"="pl282.html";
"Delete File(s)"="pl155.html";
"Delete Folder"="pl153.html";
"Delete Vector Points"="pl230.html";
"Descreen Scanned Originals"="pl172.html";
"Deselect"="pl284.html";
"Digital Camera/Chromatic Aberration"="pl551.html";
"Digital Camera/Color Correction"="pl545.html";
"Digital Camera/Color Temperature"="pl544.html";
"Digital Camera/Create HDR-Image"="pl546.html";
"Digital Camera/Denoise"="pl553.html";
"Digital Camera/Focus Stacking"="pl548.html";
"Digital Camera/Lens Correction"="pl549.html";
"Digital Camera/Light/Shadow"="pl542.html";
"Digital Camera/Rectify"="pl552.html";
"Digital Camera/Stitch"="pl547.html";
"Digital Camera/Undistort Lens"="pl550.html";
"Digital Camera/White Point"="pl543.html";
"Display/Color Filter"="pl442.html";
"Display/Document"="pl658.html";
"Display/Extreme Values"="pl657.html";
"Display/Formatting Marks"="pl660.html";
"Display/Grid"="pl661.html";
"Display/Guides"="pl662.html";
"Display/Layer"="pl659.html";
"Display/Mask"="pl656.html";
"Display/Print Layer"="pl447.html";
"Display/Screen Resolution"="pl663.html";
"Display/Show All Layers"="pl443.html";
"Display/Show Layer"="pl446.html";
"Display/Show Only Active Layer"="pl444.html";
"Display/Single Step"="pl445.html";
"Display/Transparency"="pl655.html";
"Display/User Interface"="pl665.html";
"Distort"="pl188.html";
"Distort/Angled Roughen"="pl601.html";
"Distort/Central Roughen"="pl602.html";
"Distort/Free Roughen"="pl600.html";
"Distort/Outline Warping"="pl599.html";
"Distort/Twist"="pl604.html";
"Distort/Zig Zag"="pl603.html";
"Dockable Dialogs"="pl73.html";
"Document Information"="pl414.html";
"Document Mode And Picture Mode"="pl37.html";
"Document Windows"="pl74.html";
"Document/Change Document Size"="pl324.html";
"Document/Duplicate Document"="pl325.html";
"Document/Rotate Document"="pl322.html";
"Document/Scale Document"="pl321.html";
"Document/Trim Document"="pl323.html";
"Document/Vector Pattern From Document"="pl326.html";
"Double Arrows"="pl53.html";
"Drawing Lines"="pl695.html";
"Dynamic Filters"="pl36.html";
"EXIF Data"="pl41.html";
"EXIF Date To File Date"="pl157.html";
"Edit Mask"="pl85.html";
"Edit Vector Points"="pl227.html";
"Effect Filters/Custom"="pl573.html";
"Effect Filters/Drawing Filter"="pl572.html";
"Effect Filters/Emboss Filter"="pl570.html";
"Effect Filters/Lightning"="pl568.html";
"Effect Filters/Lights"="pl569.html";
"Effect Filters/Mosaic"="pl567.html";
"Effect Filters/Projection"="pl571.html";
"Effect Filters/Tear Paper"="pl574.html";
"Effects/Layer Style"="pl605.html";
"Export Single Frames"="pl626.html";
"Export/PDF: Portable Document Format (*.pdf)"="pl266.html";
"Export/Wallpaper... (only Windows)"="pl267.html";
"Extended/DigiCam Focal"="pl681.html";
"Extended/External Programs"="pl677.html";
"Extended/Font Replacement"="pl682.html";
"Extended/Language (only Windows)"="pl680.html";
"Extended/Periphery"="pl679.html";
"Extended/Plug-In-Modules"="pl678.html";
"Extended/System"="pl676.html";
"External Programs/Manage External Programs"="pl564.html";
"Feature Overview"="pl1.html";
"File Formats"="pl39.html";
"File Formats for the Web"="pl177.html";
"File/BMP"="pl641.html";
"File/Codecs"="pl634.html";
"File/DDS"="pl644.html";
"File/GIF"="pl646.html";
"File/JPEG"="pl637.html";
"File/JPEG 2000"="pl638.html";
"File/JPEG XL"="pl642.html";
"File/JPEG XR"="pl643.html";
"File/PCD"="pl645.html";
"File/PDF"="pl636.html";
"File/PLD"="pl635.html";
"File/PNG"="pl639.html";
"File/Raw"="pl648.html";
"File/Save Options"="pl633.html";
"File/TIFF"="pl640.html";
"File/WebP"="pl647.html";
"Filename to XMP"="pl161.html";
"Fill And Line Color"="pl93.html";
"Filters"="pl30.html";
"Find"="pl272.html";
"Find Next"="pl273.html";
"Find/Replace"="pl274.html";
"Fit to Selection"="pl294.html";
"Fit to Selection Width"="pl296.html";
"Fix Layer"="pl441.html";
"Flatten Image"="pl439.html";
"Flood Fill"="pl214.html";
"Frame"="pl566.html";
"Free Lasso, Rectangle Lasso, Circle Lasso, Horizontal Lasso Line, Vertical Lasso Column"="pl201.html";
"Frequently Asked Questions"="pl688.html";
"Full Screen Mode"="pl310.html";
"Full View"="pl293.html";
"Full Width"="pl295.html";
"Functions in the View Menu"="pl286.html";
"Functions/1 Star, 2 Stars, 3 Stars, 4 Stars, 5 Stars, No Stars"="pl256.html";
"Functions/Batch Converting"="pl249.html";
"Functions/Copy Picture"="pl254.html";
"Functions/Delete Picture"="pl253.html";
"Functions/Move Picture"="pl255.html";
"Functions/New Keyword"="pl257.html";
"Functions/Next Picture"="pl251.html";
"Functions/Previous Picture"="pl252.html";
"Functions/Slideshow"="pl250.html";
"Groups"="pl23.html";
"Guides"="pl130.html";
"HSV"="pl11.html";
"Harmony"="pl687.html";
"Hide Border Content"="pl309.html";
"Hide Panels/Show Panels"="pl290.html";
"Hide/Show Lasso"="pl87.html";
"How To Use The Functions"="pl701.html";
"How to Configure PhotoLine"="pl134.html";
"IPTC Data"="pl40.html";
"Image Layer"="pl20.html";
"Image Map/Assign Command"="pl629.html";
"Image Map/Image Map Export"="pl630.html";
"Image/Benchmark"="pl376.html";
"Image/Bring to Document Size"="pl371.html";
"Image/Extract Appended Image Data"="pl370.html";
"Image/JPEG Compression"="pl369.html";
"Image/Path Painting"="pl374.html";
"Image/Set Hotspot"="pl375.html";
"Image/Straighten and Crop Image"="pl373.html";
"Image/Trim Image"="pl372.html";
"Import/From Scanner or Camera (only Windows)"="pl259.html";
"Import/Image Capture (only macOS)"="pl260.html";
"Import/Image Into Active Layer"="pl264.html";
"Import/Open in Explorer or Open in Finder"="pl258.html";
"Import/Raw Image Data"="pl263.html";
"Import/Scan"="pl262.html";
"Import/Select Scanner"="pl261.html";
"Import/Wallpaper (only Windows)"="pl265.html";
"Insert Vector Points"="pl229.html";
"Introduction"="pl168.html";
"JPEG-Images In PhotoLine"="pl164.html";
"JPEG-Images In The PLD-Format"="pl165.html";
"JPEG-Images In The SVG- And The PDF-Format"="pl166.html";
"JPEG-Images With Clipping"="pl167.html";
"Lasso/Convert Lasso to Layer"="pl503.html";
"Lasso/Convert Layer to Lasso"="pl502.html";
"Lasso/Convert Selection to Layer"="pl504.html";
"Lasso/Convert To Clipping Layer"="pl505.html";
"Lasso/Crop"="pl501.html";
"Lasso/Extract Selection"="pl499.html";
"Lasso/Fill With Background"="pl498.html";
"Lasso/Fill With Foreground"="pl497.html";
"Lasso/Form Lasso"="pl496.html";
"Lasso/Mask"="pl28.html";
"Lasso/Redo Last Lasso"="pl500.html";
"Layer Compositions/Layer Comps"="pl126.html";
"Layer Distortions"="pl32.html";
"Layer Mask/Apply"="pl430.html";
"Layer Mask/Apply to Mask"="pl433.html";
"Layer Mask/Convert for Previous"="pl428.html";
"Layer Mask/Create"="pl429.html";
"Layer Mask/Create from Alpha"="pl431.html";
"Layer Mask/Create from Mask"="pl432.html";
"Layer Mask/Layer Mask"="pl434.html";
"Layer Masks"="pl34.html";
"Layer Style"="pl31.html";
"Layer Style/3D-Shadow"="pl610.html";
"Layer Style/Color Overlay"="pl618.html";
"Layer Style/Create Texture"="pl619.html";
"Layer Style/Inner Emboss"="pl614.html";
"Layer Style/Inner Gradient"="pl617.html";
"Layer Style/Layer Glowing Inside"="pl609.html";
"Layer Style/Layer Glowing Outside"="pl608.html";
"Layer Style/Layer Shadow Inside"="pl607.html";
"Layer Style/Layer Shadow outside"="pl606.html";
"Layer Style/Magnifier Effect"="pl621.html";
"Layer Style/Outer Emboss"="pl613.html";
"Layer Style/Outline Inside"="pl612.html";
"Layer Style/Outline Outside"="pl611.html";
"Layer Style/Special Emboss"="pl615.html";
"Layer Style/Stripes"="pl616.html";
"Layer Style/Window Shades/Tubes"="pl620.html";
"Layers"="pl19.html";
"Levels"="pl506.html";
"Line Style"="pl94.html";
"Line Width"="pl95.html";
"Liquify"="pl187.html";
"Load EXIF Data/Save EXIF Data"="pl159.html";
"Load IPTC Data/Save IPTC Data"="pl162.html";
"Load Selected Images"="pl141.html";
"Load XMP Data/Save XMP Data"="pl160.html";
"Locate in Browser Map"="pl145.html";
"Management/Add Next Layer To Selection"="pl463.html";
"Management/Copy Group Reverse"="pl464.html";
"Management/Copy Layer Attributes"="pl467.html";
"Management/Copy Layer Style(s)"="pl465.html";
"Management/Delete Layer"="pl454.html";
"Management/Duplicate Layer"="pl455.html";
"Management/Duplicate Layer Virtually"="pl456.html";
"Management/Enter Group"="pl457.html";
"Management/Group Marked Layers"="pl459.html";
"Management/Leave Group"="pl458.html";
"Management/Load Layer"="pl452.html";
"Management/Mark All Layers"="pl461.html";
"Management/Paste Layer Attributes"="pl468.html";
"Management/Paste Layer Style(s)"="pl466.html";
"Management/Save Layer"="pl453.html";
"Management/Ungroup"="pl460.html";
"Management/Unmark All Layers"="pl462.html";
"Mark Extreme Values"="pl303.html";
"Mask/Border Mask"="pl491.html";
"Mask/Contract Mask"="pl493.html";
"Mask/Delete Mask"="pl486.html";
"Mask/Expand Mask"="pl492.html";
"Mask/Invert Mask"="pl487.html";
"Mask/Load Mask..."="pl494.html";
"Mask/Mask Add to Alpha"="pl490.html";
"Mask/Mask from Alpha"="pl488.html";
"Mask/Mask to Alpha"="pl489.html";
"Mask/Save Mask..."="pl495.html";
"Merge Down"="pl438.html";
"Merge Layers"="pl440.html";
"Merged Copy"="pl277.html";
"Mesh Gradient"="pl27.html";
"Miscellaneous Functions"="pl632.html";
"Modify Adjustment Layer"="pl427.html";
"Move All"="pl131.html";
"Multi-Touch Support"="pl75.html";
"My Plug-In Filters Don\'t Appear"="pl698.html";
"Navigation /Activate Next Layer"="pl450.html";
"Navigation/Activate First Layer"="pl449.html";
"Navigation/Activate Last Layer"="pl448.html";
"Navigation/Activate Previous Layer"="pl451.html";
"New Adjustment Layer"="pl425.html";
"New Adjustment Layer/Correct Highlights"="pl426.html";
"New Keyword"="pl151.html";
"New Layer"="pl415.html";
"New/Create Calendar"="pl239.html";
"New/Document Templates"="pl240.html";
"New/New Document"="pl237.html";
"New/New Image"="pl238.html";
"Open"="pl241.html";
"Open as Placeholder"="pl242.html";
"Optimize HDR"="pl511.html";
"Options"="pl632.html";
"Original Size"="pl298.html";
"Other/Deinterlace"="pl563.html";
"Other/High Pass"="pl556.html";
"Other/Maximum"="pl560.html";
"Other/Maximum Round"="pl561.html";
"Other/Median"="pl559.html";
"Other/Minimum"="pl557.html";
"Other/Minimum Round"="pl558.html";
"Other/Move Layer Content"="pl562.html";
"Outline Style"="pl90.html";
"Overview"="pl80.html";
"PDF Proof Mode"="pl301.html";
"Page/Change Page Size"="pl334.html";
"Page/Copy Page(s)"="pl330.html";
"Page/Delete Page(s)"="pl331.html";
"Page/Load Page(s)"="pl335.html";
"Page/New Page(s)"="pl329.html";
"Page/Next Page"="pl328.html";
"Page/Previous Page"="pl327.html";
"Page/Rotate Page"="pl333.html";
"Page/Save Page(s)"="pl336.html";
"Page/Scale Page"="pl332.html";
"Painting, Pencil, Chalk, Coal"="pl204.html";
"Panel Layout/Edit Panel Layouts"="pl287.html";
"Panel Layout/Lock Panel Layout"="pl289.html";
"Panel Layout/Reset Panel Layout"="pl288.html";
"Panel Layout/Save Panel Layout"="pl286.html";
"Paste"="pl279.html";
"Paste as Document"="pl280.html";
"Paste as Virtual Copy"="pl281.html";
"Path Groups"="pl26.html";
"Pattern Mode"="pl311.html";
"Picture Types"="pl13.html";
"Pixel Mode"="pl299.html";
"Placeholder Layer"="pl191.html";
"Placeholder Layers"="pl25.html";
"Placeholder/Create From Layer"="pl379.html";
"Placeholder/Edit"="pl380.html";
"Placeholder/Embed"="pl381.html";
"Placeholder/Export"="pl382.html";
"Plug-In Modules"="pl565.html";
"Print"="pl268.html";
"Print Markers"="pl411.html";
"Print Options"="pl269.html";
"Printing"="pl179.html";
"Proof Mode"="pl300.html";
"Properties"="pl156.html";
"Quality/Dehaze"="pl531.html";
"Quality/Descreen"="pl536.html";
"Quality/Exposure"="pl533.html";
"Quality/Grain"="pl541.html";
"Quality/Optimize Contrast"="pl532.html";
"Quality/Pixelize"="pl539.html";
"Quality/Remove Dirt"="pl537.html";
"Quality/Remove Dust/Scratches"="pl535.html";
"Quality/Roughen"="pl540.html";
"Quality/Sponge"="pl538.html";
"Quality/Vibrance"="pl534.html";
"RGB"="pl9.html";
"Raster Transparency"="pl628.html";
"Receive text from previous page  Text flows to next page"="pl91.html";
"Red Frame and Sound Using Text Layers"="pl700.html";
"Redo"="pl271.html";
"Reduce Colors"="pl176.html";
"Register"="pl683.html";
"Registration of PhotoLine"="pl6.html";
"Reload Document"="pl247.html";
"Reset Gradient"="pl65.html";
"Resolution, Bit Depth, Document Size"="pl170.html";
"Rotate 90°, Rotate 180°, Rotate 270°"="pl149.html";
"Rotate Images Automatically"="pl146.html";
"Rotate Layer"="pl419.html";
"Rotate View"="pl186.html";
"Rotate/Mirror Layer/Flip Horizontal"="pl423.html";
"Rotate/Mirror Layer/Flip Vertical"="pl424.html";
"Rotate/Mirror Layer/Rotate 180°"="pl421.html";
"Rotate/Mirror Layer/Rotate left"="pl422.html";
"Rotate/Mirror Layer/Rotate right"="pl420.html";
"Rotating Layers"="pl696.html";
"Save /Save as"="pl245.html";
"Save All"="pl246.html";
"Scale Layer"="pl417.html";
"Scanning"="pl168.html";
"Search Pictures"="pl154.html";
"Search for Update"="pl684.html";
"Select All"="pl283.html";
"Select all Files"="pl140.html";
"Selection"="pl29.html";
"Set Base Color"="pl63.html";
"Setting Up Units"="pl690.html";
"Settings Of The Image Toolbox"="pl81.html";
"Settings Of The Text Toolbox"="pl88.html";
"Settings Of The Vector Toolbox"="pl92.html";
"Setup"="pl3.html";
"Shape Tools/Bend Image"="pl598.html";
"Shape Tools/Distort Frame"="pl594.html";
"Shape Tools/Distort Image with Image"="pl592.html";
"Shape Tools/Distort Wavy"="pl595.html";
"Shape Tools/Distort With Arrows"="pl593.html";
"Shape Tools/Make Circular"="pl591.html";
"Shape Tools/Morph"="pl596.html";
"Shape Tools/Page Curl"="pl597.html";
"Shape Tools/Polar Coordinates"="pl588.html";
"Shape Tools/Vault"="pl589.html";
"Shape Tools/Waves"="pl590.html";
"Sharpen/Adaptive Sharpen"="pl520.html";
"Sharpen/Sharpen"="pl518.html";
"Sharpen/Unsharp Masking"="pl519.html";
"Show Formatting Marks"="pl305.html";
"Show Image"="pl139.html";
"Show Layer Frames"="pl306.html";
"Show Layer Handles"="pl308.html";
"Show Lines for Text Register"="pl304.html";
"Show Mask"="pl86.html";
"Show PDF Bleed Border"="pl302.html";
"Show Print Border"="pl307.html";
"Simple Browse"="pl129.html";
"Simple Layer Styles, Extended Layer Styles"="pl111.html";
"Sliders"="pl55.html";
"Software License"="pl2.html";
"Special Tools/Aquarelle"="pl584.html";
"Special Tools/Beautify"="pl581.html";
"Special Tools/Clouds"="pl575.html";
"Special Tools/Generate Pattern"="pl583.html";
"Special Tools/Lens Flares"="pl579.html";
"Special Tools/Perspective Tiling"="pl578.html";
"Special Tools/Perturbation"="pl576.html";
"Special Tools/Picture On Picture"="pl580.html";
"Special Tools/Rasterize Image"="pl577.html";
"Special Tools/Relief"="pl586.html";
"Special Tools/Ripple"="pl587.html";
"Special Tools/Swirl"="pl582.html";
"Special Tools/Texture Filter"="pl585.html";
"Speckle Gradient"="pl64.html";
"Starting PhotoLine (Windows)"="pl5.html";
"Starting PhotoLine From An USB-Stick"="pl692.html";
"Starting and Terminating PhotoLine"="pl5.html";
"Straighten Scans"="pl173.html";
"Stylize/Outline Filter"="pl555.html";
"Stylize/Vertical Edge, Stylize/Horizontal Edge"="pl554.html";
"TWAIN"="pl169.html";
"Table Of Contents"="pl354.html";
"Terminating PhotoLine"="pl7.html";
"Text And Outline Color"="pl89.html";
"Text Layers"="pl21.html";
"Text Styles in This Manual"="pl44.html";
"Text to Picture"="pl410.html";
"Text/Copy Character Settings"="pl346.html";
"Text/Copy Ruler Settings"="pl348.html";
"Text/Crop Text Flow"="pl351.html";
"Text/Decrease Font Size"="pl339.html";
"Text/Edit Text Shortcuts and Activate Text Shortcuts"="pl356.html";
"Text/Fit in Text Layer"="pl340.html";
"Text/Font"="pl337.html";
"Text/Font Overview"="pl352.html";
"Text/Form Field"="pl355.html";
"Text/Increase Font Size"="pl338.html";
"Text/Insert Text Field"="pl344.html";
"Text/Merge Marked Text Layers"="pl350.html";
"Text/Optimize Text Layer Size"="pl341.html";
"Text/Paste Character Settings"="pl347.html";
"Text/Paste Ruler Settings"="pl349.html";
"Text/Serial Document"="pl353.html";
"Text/Spell Checker"="pl357.html";
"Text/Text in Path"="pl343.html";
"Text/Text on Path"="pl342.html";
"Text/Update Date"="pl345.html";
"The Active Brush"="pl83.html";
"The Airbrush/Spray"="pl212.html";
"The Auto Eraser"="pl206.html";
"The Auto Transparency"="pl207.html";
"The Automatic Lasso"="pl202.html";
"The Bitmap (Monochrome Image)"="pl14.html";
"The Border Matting Tool"="pl211.html";
"The Brighter Tool"="pl225.html";
"The Brush Editor"="pl109.html";
"The Brush Field"="pl48.html";
"The Brush List"="pl108.html";
"The CMYK Image"="pl17.html";
"The Channel Control"="pl54.html";
"The Channel List"="pl99.html";
"The Color Editor"="pl106.html";
"The Color Field"="pl47.html";
"The Color Gradient"="pl213.html";
"The Color List, the Pattern List, the Texture List and the Gradient List"="pl105.html";
"The Color Picker"="pl199.html";
"The Color Position Tool"="pl200.html";
"The Color Select Field"="pl128.html";
"The Copy Brush"="pl216.html";
"The Crop Tool"="pl197.html";
"The Curve Editor"="pl68.html";
"The Curve Field"="pl50.html";
"The Curve List"="pl110.html";
"The Darker Tool"="pl226.html";
"The Distribution Concept of PhotoLine"="pl0.html";
"The Document Attributes"="pl100.html";
"The Document Color List"="pl107.html";
"The Document List"="pl122.html";
"The Dynamic Animation"="pl623.html";
"The Edit Menu"="pl270.html";
"The Effects Menu"="pl566.html";
"The Eraser"="pl205.html";
"The Export Attributes"="pl103.html";
"The File Menu"="pl237.html";
"The Filter Brush"="pl223.html";
"The Filter Menu"="pl512.html";
"The Finger"="pl221.html";
"The Foreground/Background Color"="pl82.html";
"The Gallery"="pl117.html";
"The General Bar"="pl79.html";
"The Gradients-Subdialog"="pl61.html";
"The Gray Image"="pl15.html";
"The Gray Mixer"="pl510.html";
"The Healing Brush"="pl217.html";
"The Histogram"="pl124.html";
"The Layer Attributes"="pl102.html";
"The Layer List"="pl98.html";
"The Layer Menu"="pl415.html";
"The Layer Tool"="pl181.html";
"The Layout Menu"="pl321.html";
"The Line Style Editor"="pl69.html";
"The Line Style Editor and Line Pattern Editor"="pl114.html";
"The Line Style Field"="pl49.html";
"The Line Style List"="pl113.html";
"The Magnifier"="pl183.html";
"The Map"="pl119.html";
"The Mask Brush"="pl209.html";
"The Measurement Tool"="pl184.html";
"The Menus"="pl237.html";
"The Mesh Gradient Tool"="pl192.html";
"The Most Important Dialogs"="pl77.html";
"The Moving Hand"="pl185.html";
"The Page Attributes"="pl101.html";
"The Page List"="pl123.html";
"The Painting Matrix"="pl67.html";
"The Parts of a Typical Dialog"="pl70.html";
"The Patch Tool"="pl218.html";
"The Pattern Subdialog"="pl58.html";
"The Picture Info"="pl115.html";
"The Presets"="pl71.html";
"The Preview"="pl72.html";
"The Quick Selection Tool"="pl210.html";
"The RGB Image"="pl16.html";
"The Red Eye Brush"="pl220.html";
"The Remove Brush"="pl219.html";
"The Replace Color Brush"="pl224.html";
"The Rotate Tool"="pl182.html";
"The Scan Result is Always An Image"="pl171.html";
"The Screen Setup of PhotoLine"="pl76.html";
"The Sequence Properties"="pl625.html";
"The Settings Folder of PhotoLine"="pl8.html";
"The Shape Field"="pl51.html";
"The Shape List, the Outline List, the Clipart List"="pl112.html";
"The Stamp"="pl215.html";
"The Status Bar"="pl78.html";
"The Straighten Tool"="pl198.html";
"The Text Styles"="pl125.html";
"The Text Tool"="pl193.html";
"The Textflow Tool"="pl236.html";
"The Texture-Dialog"="pl60.html";
"The Tint Subdialog"="pl57.html";
"The Tool \"Text Shape Flow Inside\""="pl234.html";
"The Tool \"Text Shape Flow Outside\""="pl235.html";
"The Tool Menu"="pl469.html";
"The Tool Settings"="pl97.html";
"The Toolbox"="pl80.html";
"The Tools in the Toolbox"="pl180.html";
"The Undo List"="pl104.html";
"The Vector Lasso"="pl203.html";
"The Vector Pattern Subdialog"="pl59.html";
"The Wand/the Auto Mask"="pl208.html";
"The Water"="pl222.html";
"The Web Menu"="pl623.html";
"Tile Image"="pl627.html";
"Tools are missing"="pl689.html";
"Tools for All Kind of Layers"="pl181.html";
"Tools for Image Layers"="pl204.html";
"Tools for Text Layers"="pl234.html";
"Tools for Vector Layers"="pl227.html";
"Transform Vector Points"="pl228.html";
"Undo"="pl270.html";
"Unit Text Fields"="pl52.html";
"Update"="pl148.html";
"Usage/Context Menu"="pl672.html";
"Usage/Keyboard Layout"="pl671.html";
"Usage/Recent File List"="pl675.html";
"Usage/Toolbars"="pl673.html";
"Usage/Zoom Fix"="pl674.html";
"Use \"Even/Odd\"-Fill Mode, Use \"Non-Zero-Winding Number\"-Fill Mode"="pl96.html";
"Use Mask"="pl84.html";
"User Interface Elements"="pl46.html";
"Vector Drawing"="pl194.html";
"Vector Graphics"="pl18.html";
"Vector Layers"="pl22.html";
"Vector/Cut"="pl367.html";
"Vector/Difference"="pl365.html";
"Vector/Exclusion (XOR)"="pl366.html";
"Vector/Fit in Vector Layer"="pl358.html";
"Vector/Intersection"="pl364.html";
"Vector/Merge Marked Vector Layers"="pl362.html";
"Vector/Morph Marked Vector Layers"="pl368.html";
"Vector/Optimize Vector Layer..."="pl360.html";
"Vector/Split Vector Layer"="pl361.html";
"Vector/Union"="pl363.html";
"Vector/Vector Outline"="pl359.html";
"View 100%"="pl297.html";
"Virtual Copies"="pl24.html";
"Virtual Copy/Create Real Layer"="pl378.html";
"Virtual Copy/Show Source Layer"="pl377.html";
"Web Export"="pl631.html";
"Window/Align All"="pl685.html";
"Windows Installation"="pl3.html";
"Working With JPEG-Files"="pl163.html";
"Working with PhotoLine"="pl133.html";
"Working/Brush"="pl649.html";
"Working/Cursor"="pl653.html";
"Working/Special"="pl650.html";
"Working/Spell Checker"="pl654.html";
"Working/Undo"="pl652.html";
"Working/Vector"="pl651.html";
"XMP Data"="pl42.html";
"Zoom In"="pl291.html";
"Zoom Out"="pl292.html";
"macOS Installation"="pl4.html";
